# Interface methods for submodule: ImageSourceCommon
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: ImageSourceCommon
class ImageSourceCommonProxy():
	@staticmethod
	def GetGlobalDefaultSplitter():
		""""""
		...

